EXTRACTRC(1)

NAME
extractrc - extract text tags from UI and GUI-RC files

SYNOPSIS
extractrc [ file ] ...

DESCRIPTION
This manual page documents briefly the extractrc command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

extractrc finds all text tags in the given files and writes them to standard output. It understands both (Qt/KDE)-designer's UI files and XML GUI-RC files.

This utility is part of the KDE Software Development Kit.

AUTHOR
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).